#data-topbar {
    display: block;
}

html {
    overflow: visible !important;
}

body {
    position: relative;
    overflow: visible !important;
}

section#page {
    padding-top: 172px !important;
}

#SiteBody.page-id-20 section#page {
    padding-top: 50px !important;
}

/*@media only screen and (max-width : 955px) {
	section#page {
		padding-top: 145px !important;
	}
}*/

@media only screen and (max-width: 650px) {
    section#page {
        padding-top: 145px !important;
    }
}

.topBar {
    width: 100%;
    max-width: 100%;
}

.row.topnav {
    margin-top: 4%;
}

@media only screen and (max-width: 1024px) {
    .row.topnav {
        margin-top: 5%;
        margin-right: auto;
    }
}

@media only screen and (max-width: 650px) {
    .row.topnav {
        margin-top: 5%;
        margin-right: 0;
    }
}

.row.topnav.smaller {
    margin-top: 20px;
}

@media only screen and (max-width: 1024px) {
    .row.topnav.smaller {
        margin-top: 33px;
    }
}

h1.title {
    max-height: 28px;
}

.contain-to-grid.eyebrow h1.title img.smaller {
    margin-top: 8px;
    max-height: 80px;
}

@media only screen and (max-width: 1200px) {
    h1.title img {
        padding-left: .75rem;
    }
}

@media only screen and (max-width: 1024px) {
    h1.title img {
        max-height: 90px;
    }
}

#mq-fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    height: 151px;
    width: 100%;
    z-index: 999;
    background-color: #fff;
    border-bottom: 1px solid #004476;
}

.page-id-20 #mq-fixed-header {
    position: relative;
}

@media only screen and (max-width: 955px) {
    #mq-fixed-header {
        height: 145px;
    }
}

@media only screen and (max-width: 700px) {
    #mq-fixed-header {
        height: 125px;
    }
}

#mq-fixed-header.topBar.smaller {
    height: 120px;
}

.contain-to-grid.eyebrow {
    padding-top: 0;
    margin-top: 0;
}

.mq-logo-login-search {
    /*height: 99px !important;*/
    margin: 10px auto 0;
}

/*
Please make '.contain-to-grid .mq-logo-login-search' follow the same left/right
margin rules, in regard to responsiveness, as '.contain-to-grid .top-bar'
*/

#mq-fixed-header nav {
    min-height: 40px;
    margin-left: 2rem;
}

@media only screen and (max-width: 1024px) {
    #mq-fixed-header nav {
        margin-left: 1.25rem;
    }
}


@media only screen and (min-width: 1025px) and (max-width: 1150px) {
    #mq-fixed-header nav {
        margin-left: -4rem;
    }
}

@media only screen and (min-width: 1200px) {
    #mq-fixed-header nav {
        margin-left: 4rem;
    }
}

/*@media only screen (min-width : 1000px) and (max-width : 1130px) {
    #mq-fixed-header nav {
    margin-left: -5rem;
    }
}*/


div.alt-login {
    display: none;
    float: right;
    padding-right: 4.25rem;
}

@media only screen and (max-width: 640px) {
    div.alt-login {
        padding-right: 2rem;
    }
}

.contain-to-grid div.alt-login .freereports span {
    color: #333 !important;
}

div.alt-login a {
    color: #4D95D0 !important;
}

div#mq-off-canvas-scrim {
    position: fixed;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 9988;
    display: none;
    /*pointer-events: none;*/
}

div#mq-off-canvas-container {
    position: fixed;
    display: block;
    width: 290px;
    bottom: 0;
    top: 0;
    left: -290px;
    background-color: #052546;
    z-index: 9999;
    margin: 0;
    box-shadow: 2px 0 6px rgba(0, 0, 0, 0.2);
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

div#mq-off-canvas-header {
    position: absolute;
    display: block;
    /*background: url('/wp-content/themes/haven-foundation-5/img/offcanvas-logo.png') no-repeat 10px 5px;*/
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    top: 0;
    left: 0;
    width: 100%;
    height: 25px;
    padding: 5px 18px 0 0;
}

div#mq-off-canvas-close:before {
    display: block;
    float: right;
    cursor: pointer;
    content: "\f217";
    color: #fff;

    font-family: "foundation-icons";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    text-decoration: inherit;
}


ul#mq-off-canvas-menu {
    position: absolute;
    display: block;
    width: 275px;
    height: auto;
    min-height: 100%;
    top: 25px;
    left: 0;
    background-color: #052546;
    list-style: none;
    margin: 0;
    padding-bottom: 60px;
}

ul#mq-off-canvas-menu ul {
    margin: 0;
}

ul#mq-off-canvas-menu li {
    list-style: none;
}

ul#mq-off-canvas-menu li a {
    margin: 0;
    display: block;
    font-size: 13px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
    line-height: 1.2;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    padding-left: 10px;
    color: #fff;
    padding-top: 2%;
    padding-bottom: 2%;
}

ul#mq-off-canvas-menu li ul li {
    background-color: #094787;
}

ul#mq-off-canvas-menu li ul li a {
    padding-left: 10px;
}

ul#mq-off-canvas-menu li ul li ul li a {
    padding-left: 10px;
}

ul#mq-off-canvas-menu li.current-menu-item a {
    background-color: #094787;
}

ul#mq-off-canvas-menu li.menu-item-has-children > a:after {
    content: '\f199';
    display: block;
    float: right;
    height: 20px;
    width: 20px;
    /*margin: 11px 25px 0 0;*/

    font-family: "foundation-icons";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    text-decoration: inherit;
}

ul#mq-off-canvas-menu li.menu-item-has-children.current-menu-ancestor {
    background-color: #094787;
}

ul#mq-off-canvas-menu li.menu-item-has-children.current-menu-ancestor > a:after {
    content: '\f176';
}

ul#mq-off-canvas-menu li.menu-item-has-children.minus > a:after {
    content: '\f176';
}

ul#mq-off-canvas-menu li.menu-item-has-children > ul {
    display: none;
}

ul#mq-off-canvas-menu li.menu-item-has-children.current-menu-ancestor > ul {
    display: block;
}

ul#mq-off-canvas-menu li ul li a:hover {
    background-color: #222;
}

/* @media only screen and (max-width : 955px) { */
@media only screen and (max-width: 1024px) {

    ul.mq-menu {
        display: none;
    }

    div.main-login {
        display: none;
    }

    div.alt-login {
        display: block;
    }

    .mq-logo-login-search {
        margin: 10px auto;
    }
}

/* SEARCH */

.nobr {
    white-space: nowrap;
}

/* QUALIFYING QUESTIONS */


.qualifiers label {
    position: relative;
    padding: 7px 10px 0 40px;
}

.qualifiers label > input[type='radio'],
.qualifiers label > input[type='checkbox'] {
    position: absolute;
    left: 10px;
    top: 11px;
}

.qualifiers h5 {
    font-family: "open-sans", "Open Sans", Helvetica, Arial, sans-serif;
    color: #0c7723;
}

.qualifiers div.question {
    padding-top: 0.5rem;
    margin-top: 0.5rem;
    padding-bottom: 1.0rem;
}

.qualifiers h6 {
    line-height: 1.4 !important;
    margin-top: 0 !important;
}

.qualifiers img {
    width: 200px;
    height: auto;
}

form.qualify-for-more p {
    margin: 0;
    margin-top: 0.8rem;
    text-align: right;
}

ul.whatcounts-list {
    list-style: none;
}


/* SUBSCRIBE TO MORE */

form.subscribe_to_more {
    background-color: #eee;
    border: 1px solid #aaa;
    padding: 5px 15px 10px;
}

form.subscribe_to_more h5,
div.magazine-subscriptions-thanks h5 {
    font-family: "open-sans", "Open Sans", Helvetica, Arial, sans-serif;
    color: #0c7723;
}

form.subscribe_to_more label {
    display: block;
    float: left;
    position: relative;
    width: 146px;
    height: 245px;
    text-align: center;
    padding: 10px 10px 0;
    font-size: 0.9rem;
    font-weight: bold;
}

form.subscribe_to_more label.gx,
form.subscribe_to_more label.ms {
    padding-top: 4px;
    font-size: 0.7rem;
}

form.subscribe_to_more label:hover {
    background-color: rgba(12, 119, 35, 0.1);
}

form.subscribe_to_more label img {
    position: absolute;
    top: 40px;
    height: 166px;
    width: 126px;
    display: block;
}

form.subscribe_to_more label input {
    display: none;
}

form.subscribe_to_more label input:checked + div {
    background-color: #0c7723;
    border: 2px solid #0c7723;
}

form.subscribe_to_more label div {
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin: 0;
    margin-left: -10px;
    width: 20px;
    height: 20px;
    border: 1px solid #aaa;
    color: #fff;
    background-color: #fff;
    font-family: "open-sans", "Open Sans", Helvetica, Arial, sans-serif;
    line-height: 1.2;
    font-size: 32px;
    text-align: center;
}

form.subscribe_to_more p {
    margin: 0;
    margin-top: 0.8rem;
    text-align: right;
}

.reveal-modal-bg {
    position: fixed !important;
}

table.mag_subs {
    width: 100%;
    border: none;
    border-top: 1px solid #ddd;
}

table.mag_subs td {
    background-color: #f2f2f2;
    border: none;
    border-bottom: 1px solid #ddd;
    text-align: center;
}

table.mag_subs tr.requalify-notice td {
    background-color: #ddd;
    text-align: center;
}

table.mag_subs td:first-child {
    text-align: left;
}

table.mag_subs td input.button {
    margin-bottom: 0 !important;
    font-size: 0.85rem;
    padding: 0.35rem 3.5rem;
}

table.mag_subs td input.button.disabled {
    background-color: #999;
}

table.mag_subs table, table.mag_subs table td {
    border: none;
    padding: 3px 10px;
}

div.magazine-subscriptions form.panelize,
div.magazine-subscriptions div.panelize,
div.magazine-subscriptions.panelize {
    border: 1px solid #ddd;
    margin: 15px 15px 0;
    padding: 15px 30px;
}

div.magazine-subscriptions form p {
    margin-bottom: 10px;
}

div.magazine-subscriptions form label {
    position: relative;
    padding: 3px 0;
    padding-left: 50px;
}

div.magazine-subscriptions form label input {
    position: absolute;
    left: 18px;
    top: 8px;
}

div.magazine-subscriptions ul {
    list-style: none;
    margin: 0;
}

div.magazine-subscriptions ul li {
    display: inline;
}

div.magazine-subscriptions ul li a {
    position: relative;
    display: inline-block;
    width: 125px;
    height: 167px;
    background-size: 100%;
    background-repeat: no-repeat;
    margin: 0;
    margin-right: 20px;
}

div.magazine-subscriptions ul li a div {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.65);
    z-index: 9999;
    text-align: center;
    padding-top: 45%;
    font-weight: bold;
    color: #000;
    text-shadow: 0 0 5px #fff;
    line-height: 1.2;
}

div.magazine-subscriptions ul li a:hover div {
    display: block;
}

div.magazine-subscriptions-thanks.panelize {
    background-color: #eee;
    margin: 15px 0 0;
    padding: 15px 30px;
}

div.magazine-subscriptions-thanks ul li a {
    /*width: 105px;
    height: 129px;
    margin-right: 10px;*/
}

ul.whatcounts-list {
    list-style: none;
    margin: 0 0 1.25rem;
    width: 100%;
}

ul.whatcounts-list li {
    display: inline-block;
    width: 48%;
    padding-right: 30px;
}

form.new_leads_form div.gform_body {
    border: 1px solid #d8d8d8;
    padding: 0 20px 10px;
    background-color: #f2f2f2;
}

form.new_leads_form div.gform_body ul li > label {
    display: none !important;
}

form.new_leads_form tr.gfield_list_row_odd,
form.new_leads_form tr.gfield_list_row_even {
    background-color: #f2f2f2 !important;
}

form.new_leads_form td.gfield_list_icons img {
    margin-bottom: 15px !important;
}

form.new_leads_form li.new_leads_field table.gfield_list td.gfield_list_cell {
    vertical-align: center !important;
}

div.new_leads_form div.gform_confirmation_message {
    font-size: 1.0rem;
}


/* SEARCH */

.nobr {
    white-space: nowrap;
}


div.menu-search {
    position: absolute;
    top: 25px;
    right: 10px;
    height: 20px;
    width: 20px;
    /*background: url('/wp-content/themes/haven-foundation-5/img/ui-sprite.png') center 20px;*/
    cursor: pointer;
}

div.menu-login {
    position: absolute;
    right: 60px;
    top: 2px;
    line-height: 64px;
    width: auto;
    text-align: right;
    font-size: 15px;
    color: #b2b2b2;
}

div.menu-login a {
    color: #62bed9;
}

div.menu-login a:hover {
    color: #62bed9;
    text-decoration: underline;
}


/* Google Search Box */

.google-search {
    width: 320px;
    height: 60px;
    z-index: 888;
    position: fixed;
    right: 50%;
    margin-right: -550px;
    top: 222px;
    background-color: #fff;
    border: 1px solid #eaeaea;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1);
    border-radius: 0 0 5px 5px;
    padding: 10px 20px;
    display: none;
}

.slideup {
    top: 40px;
}

.google-search input[type='text'], .google-search input:focus[type='text'] {
    float: left !important;
    width: 193px !important;
    height: 33px !important;
    margin: 0 !important;
    background-image: none !important;
    background-color: #fff !important;
    border: 1px solid #ccc !important;
    padding: 0 12px !important;
    outline-color: transparent !important;
    outline-style: none !important;
    -webkit-appearance: none !important;
    color: #a9a9a9 !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}

.google-search input:focus {
    border-color: #62bed9 !important;
}

.google-search input[type='image'], .google-search input:hover[type='image'] {
    float: right;
    width: 54px;
    height: 35px;
    font-size: 1rem;
    color: #fff;
    background-color: #62bed9;
    /*background-image: url('/wp-content/themes/haven-foundation-5/img/go-button.png');*/
    border: 0;
    outline: 0;
    border: none;
    background-position: top center !important;

}

.google-search td, .google-search table, .gsc-input-box, .gsc-input-box-hover {

    width: 193px !important;
    height: 37px !important;
    margin: 0 15px 0 0 !important;
    padding: 0 !important;
    overflow: hidden !important;
    border: none !important;

    spacing: 0px;
    line-height: 37px;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

/* End Google Search Box */

@media only screen and (max-width: 1023px) {
    /* Google Search Box */
    .google-search {
        width: 100%;
        top: 66px !important;
        right: 0;
        margin-right: 0;
        border: 0;
        border-bottom: 1px solid #eaeaea;
        box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3);
        border-radius: 0;
        position: absolute !important;
    }

    .google-search td, .google-search table, .gsc-input-box, .gsc-input-box-hover {
        width: 100% !important;
    }

    .google-search input[type='text'], .google-search input:focus {
        width: 97% !important;
    }

    .google-search input[type='image'] {

        width: 60% !important;


    }

}

@media only screen and (max-width: 1099px) and (min-width: 641px) {

    /* Google Search Box */
    .google-search {
        right: 10px;
        margin-right: 0;
    }

}

@media only screen and (max-width: 640px) {

    /* Google Search Box */
    .google-search {
        position: fixed !important;
    }

}

div.lc-menu-search {
    top: 25px;
    right: 10px;
    height: 30px;
    width: 20px;
    /*	background: url('/wp-content/themes/haven-foundation-5/img/ui-sprite.png') center 20px;*/
    cursor: pointer;
    line-height: 1.2;
    font-size: 1.45rem;
}

div.lc-menu-search i.fi-magnifying-glass:before {
    content: "\f16c";

}

div.lc-header {
    position: fixed;
    top: 0;
    left: 0;
    height: 242px;
    width: 100%;
    border-bottom: 1px solid #eaeaea;
    z-index: 999;
    background-color: #fff;
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-weight: normal;
}


/* archive formatting */
body.archive div.entry-content, div.entry-content-rule {
    border-bottom: 1px solid #cccccc;
    margin-top: 20px;
    padding-bottom: 20px;
}

body.post-type-archive-meq_downloads article.entry-archive {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 2%;
    padding-top: 2%
}

/* SLLP Formatting */
body.single-meq_products header h1 {
    font-size: 2.5rem;
}

body.single-meq_products header h2 {
    font-size: 1.65rem;
}

.super_ofie_sllp p {
    text-align: center;
    margin: 0px auto 0px auto;
}

.super_ofie_sllp img {
    margin-bottom: 20px;
}

div.sllpButton {
    text-align: center;
    margin: 20px auto 10px auto;
}

#sidebar aside.super_ofie_sllp {
    padding-bottom: 0;
}

h2.offer-title {
    font-family: "open-sans", "Open Sans", Helvetica, Arial, sans-serif;
    color: #4D95D0;
    font-size: 1.25rem;
}

p.offer-description {
    margin-bottom: .25rem;
}

p.offer-price {
    font-weight: bold;
    color: #777777;
}

/* My Picks */
.myPickDrop h3 {
    margin-top: 0;
    font-size: 1em;
    font-weight: normal;
}

.myPickDrop select {
    height: 2.0em;
    padding: 0 0 0 10px;
}


/* -------------------- Rounded Corners */
.rounded {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.semi-square {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/* Simple Share Buttons CSS alignment hack for better RCLP display */
.single_rclp .ssbp-wrap.ssbp--aligned-right {
    text-align: left;
}

@media only screen and (max-width: 480px) {
    .go-top {
        bottom: 5em;
        right: 0;
    }

    div.ssbp-set--one.ssbp-wrap.ssbp--aligned-right.ssbp--theme-4 {
        background-color: #9ec5e5;
    }
}


body.single-meq_downloads .ssbp-set--one,
.single-meq_products .ssbp-set--one {
    margin-bottom: 20px;
}

.single-meq_products .button.alert {
    background-color: #8f110f;
    border-bottom-color: #8f110f;
    border-left-color: #8f110f;
    border-right-color: #8f110f;
    border-top-color: #8f110f;
    color: #ffffff;
}

@media only screen and (min-width: 0) and (max-width: 480px) {
    .ssbp-set--one {
        margin-bottom: 0;
        background: #094787;
    }
}

div.magazine-home aside#sidebar {
    text-align: center;
}


ssbp-container
.single-meq_paid_reports .rr h3.widget-title {
    color: #094787;
    font-family: "open-sans", "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1;
    margin: 0;
    padding: 3%;
    text-transform: uppercase;
    font-size: 1.5em;
}

.single-meq_paid_reports h1 {
    font-size: 2.75rem;
}

.single-meq_paid_reports h2 {
    font-weight: normal;
}

.single-meq_paid_reports .no_bullet.comment-box p {
    margin-right: 10px;
}

.single-meq_paid_reports .kicker {
    color: #8F110F;
    font-style: italic;
    margin-bottom: 0;
    font-size: 1.15em;
    margin-bottom: 10px;
}

.single-meq_paid_reports aside.rclp_ofie h1 {
    font-size: 1.875rem;
}

@media only screen and (min-width: 1025px) {
    .rr_ofie .textDesc {
        padding-left: 0;
    }
}

.button.red {
    background-color: #8f110f;
}

.button.light-yellow {
    background-color: #e6db90;
    border: #e6db90;
    color: #363636
}


a.offset, div.offset {
    display: block;
    position: relative;
    top: -130px;
}

div.textwidget .fr {
    background-color: #fff;
    padding: 0;
}

.rr div.textwidget .fr h3.widget-title {
    font-family: "open-sans", "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: normal;
    padding-left: 15px;
    padding-top: 15px;
    font-size: 1.5em;
    font-weight: 600;
}

.rr aside#sidebar .fr ul.free_reports li {
    font-weight: 100;
    font-size: 1.10em;
    line-height: 1.50em;
    border-top-color: #094787;
    padding-left: 15px;
}

.rr aside .fr ul.free_reports li a:hover {
    color: #094787;
}

/* openx formatting */
.widget_border.rr_ofie {
    margin-bottom: 0;
}

#sidebar div.openx_ad_blue {
    margin: 0 auto;
    border: 1px solid #094787;
    padding: 1px;
    background: #ffffff;
    max-width: 306px;
}

#sidebar div.openx_ad_blue.rr_ofie {
    padding: 10px;
}

#sidebar div.openx_ad_blue img {
    padding: 2px 0;
}

#sidebar .medRect div.openx_ad {
    padding: 1px !important;
}

.highlight {
    background-color: #f5ee9b;
}

.no_bullet.comment-box {
    list-style: none outside none;
}

.spacer {
    margin-bottom: 20px;
}

/* Read More slider */
p.toggleWrap {
    text-align: center;
    color: gray;
    background-image: url('/content/themes/rarebird-uhn/img/line-gray.gif');
    background-repeat: repeat-x;
    background-position: center center;
    display: block !important;
}

p.toggleWrap a {
    color: gray;
    background-color: white;
    font-size: .8em;
    padding: 0 10px;
}


/* post it */

/* == FOLDED CORNERS */
/* line 3852, scss/_custom.scss */
div.postit {
    width: 100%;
    margin-top: 8px;
    font-size: .9em;
    line-height: 1.33em;
}

@media only screen and (max-width: 736px) {
    div.postit {
        width: 100% !important;
    }
}

/* line 3853, scss/_custom.scss */
div.postit.small {
    width: 33%;
}

/* line 3854, scss/_custom.scss */
div.postit.thirds {
    width: 44%;
}

/* line 3855, scss/_custom.scss */
div.postit.med, div.postit.medium {
    width: 50%;
}

/* line 3856, scss/_custom.scss */
div.postit.large {
    width: 75%;
}

/* line 3857, scss/_custom.scss */
div.postit.full {
    width: 100%;
}

/* line 3858, scss/_custom.scss */
div.postit.left {
    float: left;
    margin-right: 20px;
}

/* line 3859, scss/_custom.scss */
div.postit.right {
    float: right;
    margin-left: 20px;
}

/* line 3867, scss/_custom.scss */
.postit {
    position: relative;
    width: 480px;
    padding: 1em 1.5em;
    margin: 2em auto;
    color: #fff;
    background: #97C02F;
    overflow: hidden;
}

.postit ul.bullet_list li, .postit p {
    line-height: 1.5em;
}

/* line 3877, scss/_custom.scss */
.postit:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    border-width: 0 16px 16px 0;
    /* This trick side-steps a webkit bug */
    border-style: solid;
    border-color: #fff #fff #658E15 #658E15;
    /* A bit more verbose to work with .rounded too */
    background: #658E15;
    /* For when also applying a border-radius */
    display: block;
    width: 0;
    /* Only for Firefox 3.0 damage limitation */
    /* Optional: shadow */
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
}

.postit.red {
    background: #C93213;
}

.postit.red:before {
    border-color: #fff #fff #97010A #97010A;
    background: #97010A;
}

.postit.nocolor {
    background: #fff;
}

.postit.nocolor p {
    color: #000;
}

.postit.nocolor p.caption {
    color: #158ec7;
    font-size: 14px;
}

.postit.nocolor:before {
    display: none;
    visibility: hidden;
}

.postit.nocolor h2, .postit.nocolor h3, .postit.nocolor h4, .postit.nocolor h5, .postit.nocolor h6 {
    color: #158ec7;
}

.postit.nocolor h2 {
    font-size: 1.25em;
}

.postit.nocolor h3 {
    font-size: 1.1em;
}

.postit.nocolor h4 {
    font-size: 1 . em;
}

.postit.blue {
    background: #ebf6fb;
}

.postit.blue p, .postit.blue li {
    color: #000;
}

.postit.blue h2, .postit.blue h3, .postit.blue h4, .postit.blue h5, .postit.blue h6 {
    color: #158ec7;
}

body.single.single-post .postit h2 {
    font-size: 1.25em;
}

body.single.single-post .postit h3 {
    font-size: 1.1em;
}

body.single.single-post .postit h4 {
    font-size: 1em;
}

.postit.blue:before {
    border-color: #fff #fff transparent transparent;
    background: transparent;
}

.postit.taupe {
    background: #999868;
}

/* line 3900, scss/_custom.scss */
.postit.taupe:before {
    border-color: #fff #fff #BDBB8B #BDBB8B;
    background: #BDBB8B;
}

/* line 3902, scss/_custom.scss */
.postit.coffee {
    background: #c47f76;
}

/* line 3903, scss/_custom.scss */
.postit.coffee:before {
    border-color: #fff #fff #901b29 #901b29;
    background: #901b29;
}

/* line 3905, scss/_custom.scss */
.postit.tan {
    background: #cd9574;
}

/* line 3906, scss/_custom.scss */
.postit.tan:before {
    border-color: #fff #fff #a44b1f #a44b1f;
    background: #a44b1f;
}

/* line 3908, scss/_custom.scss */
.postit.yellow {
    background: #f7f099;
}

/* line 3909, scss/_custom.scss */
.postit.yellow {
    color: #000000;
}

/* line 3910, scss/_custom.scss */
.postit.yellow:before {
    border-color: #fff #fff #e2dc8c #e2dc8c;
    background: #e2dc8c;
}

/* line 3913, scss/_custom.scss */
.postit.gray {
    background: #e5eaf0;
}

/* line 3914, scss/_custom.scss */
.postit.gray {
    color: #000000;
}

/* line 3915, scss/_custom.scss */
.postit.gray:before {
    border-color: #fff #fff #bbbbbb #bbbbbb;
    background: #bbbbbb;
}

/* ROUNDED CORNERS VERSION
 * All modern browsers can produce this effect with a single pseudo-element.
 * However, they all have bugs (mainly to do with border-radius) that make this a bit tricky.
 * As far as I can tell, this is the only cross-browser method for the moment.
 * Can't use this method for the simple effect because Opera 11 will only show backgrounds
 * through transparent borders if there is a border-radius applied.
 */
/* line 3932, scss/_custom.scss */
.postit.rounded {
    -webkit-border-radius: 5px 0 5px 5px;
    -moz-border-radius: 5px 0 5px 5px;
    border-radius: 5px 0 5px 5px;
}

/* line 3938, scss/_custom.scss */
.postit.rounded:before {
    border-width: 8px;
    /* Triggers a 1px 'step' along the diagonal in Safari 5 (and Chrome 10) */
    border-color: #fff #fff transparent transparent;
    /* Avoids the 1px 'step' in webkit. Background colour shows through */
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius: 0 0 0 5px;
    border-radius: 0 0 0 5px;
}


div.question, div.answer {
    clear: both;
}

div.question {
    margin-bottom: 40px;
}

div.answer {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #ccc;
}

div.answer ul.bullet_list {
    margin-left: 60px;
}

div.question:first-letter {
    float: left;
    color: #8f020d;
    font-size: 75px;
    line-height: 60px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
    font-family: Georgia;
}

div.answer:first-letter {
    float: left;
    color: #158ec7;
    font-size: 75px;
    line-height: 60px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
    font-family: Georgia;
}

ul.toc.bullet_list {
    margin-left: 0;
}

.full.rmargin-toc {
    padding-top: 10px;
    padding-bottom: 10px;
}

.meqRRMenu .noDivider li.divider {
    display: none;
    visibility: hidden;
}

.meqRRMenu .noDivider ul.bullet_list {
    margin-right: 10px;
}

.meqRRMenu .noDivider h3.marginBottom {
    margin-left: 10px;
    margin-bottom: 20px;
    padding-bottom: 0 !important;
}

.meqRRMenu .noDivider h3.noMargin {
    margin-left: 10px;
    margin-bottom: 0;
    padding-bottom: 0 !important;
}

.meqRRMenu p.widgetSubtitle {
    margin-left: 20px;
    color: #094787;
    margin-top: 0;
    font-size: 1.1rem;
    margin-bottom: 10px;
    font-weight: bold;
}

body.page-template-page-my-library-php article.all-products img {
    margin-top: .9rem;
}

body.post-type-archive-meq_downloads article.entry-archive img {
    margin-top: .3rem;
}


.container-hover {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    margin-bottom: 3.8rem;
    padding-bottom: 0.25rem !important;
    padding-left: 1.5rem;
    padding-right: 1rem;
    padding-top: 1rem !important;
    transition-delay: 0s;
    transition-duration: 0.25s;
    transition-property: all;
    transition-timing-function: ease-in-out;
}

.container-hover.horizontal {
    padding-bottom: 2.5rem;
    padding-left: 0;
    padding-right: 0;
    padding-top: 2.5rem;
}

.container-hover:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f8f8f8;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    transition-delay: 0s;
    transition-duration: 0.25s;
    transition-property: all;
    transition-timing-function: ease-in-out;
}

.container-hover p {
    color: #333;
}

.container-hover .link {
    color: #1d92cf;
}

.publication-list li {
    text-align: center;
}

.publication-list li.loggedout a.button, .publication-list p {
    margin-bottom: 0;
}

.publication-list p {
    margin-top: 10px;
}


/*  slider overrides */


.slick-slider-featured.slider-featured-wrapper.slick-initialized.slick-slider {
    margin-bottom: 30px;
    border-bottom: none;
}

.slick-dots {
    bottom: -30px;
}

.slick-dots li button::before {
    font-size: 14px;
}

.slider-featured-wrapper .slick-slide.slick-current.slick-active {
    /*height:480px;
    min-height: 480px !important;*/
}


ul.slick-dots {
    margin-left: 0;
    margin-right: 0;
}

h2.featured-entry-title {
    height: 2.3em;
}

@media only screen and (max-width: 1200px) {
    div.featured-caption p {
        font-size: 1rem;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1120px) {
    div.slick-track h2.featured-entry-title {
        font-size: 1.8em;
    }
}

@media only screen and (min-width: 0) and (max-width: 1024px) {
    .slider-featured-wrapper {
        padding-bottom: 0;
    }

    .slick-slider-featured.slider-featured-wrapper.slick-initialized.slick-slider {
        margin-bottom: 0px;
    }

    div.slick-track h2.featured-entry-title {
        font-size: 1.8em;
    }

    /*div.slick-track .featured-caption {display:none;visibility:hidden;}*/
    div.slick-track {
        margin-left: auto;
        margin-right: auto;
    }

    div.slick-track img.attachment-featured-article-slider.wp-post-image {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    div.inline-text-ad {
        text-align: center;
    }
}

@media only screen and (min-width: 0) and (max-width: 480px) {
    div.slick-track {
        text-align: center;
    }
}

@media only screen and (min-width: 871px) and (max-width: 1024px) {
    .slick-dots {
        bottom: -190px;
    }

    div.slick-track h2.featured-entry-title {
        font-size: 1.8em;
    }
}

@media only screen and (min-width: 791px) and (max-width: 870px) {
    .slick-dots {
        bottom: -150px;
    }

    div.slick-track h2.featured-entry-title {
        font-size: 1.8em;
    }
}

@media only screen and (min-width: 636px) and (max-width: 790px) {
    .slick-dots {
        bottom: -80px;
    }

    div.slick-track h2.featured-entry-title {
        font-size: 1.5em;
    }
}

@media only screen and (min-width: 641px) and (max-width: 680px) {
    .slick-dots {
        bottom: -60px;
    }

    div.slick-track h2.featured-entry-title {
        font-size: 1.5em;
    }
}

@media only screen and (min-width: 556px) and (max-width: 640px) {
    .slick-dots {
        bottom: -160px;
    }

    div.slick-track h2.featured-entry-title {
        font-size: 1.5em;
    }
}

@media only screen and (min-width: 481px) and (max-width: 555px) {
    .slick-dots {
        bottom: -120px;
    }

    div.slick-track h2.featured-entry-title {
        font-size: 1.8em;
        padding-top: 1rem;
        margin-bottom: 1rem
    }
}


@media only screen and (min-width: 439px) and (max-width: 480px) {
    .slick-dots {
        bottom: -80px;
    }

    div.slick-track h2.featured-entry-title {
        font-size: 1.3em;
    }
}


@media only screen and (min-width: 0) and (max-width: 438px) {
    .slick-track {
        bottom: -40px;
    }

    div.slick-track h2.featured-entry-title {
        font-size: 1.3em;
        margin-bottom: 30px;
    }
}


@media only screen and (min-width: 0) and (max-width: 1200px) {
    #sidebar aside ul#menu-browse-topics-menu.menu li, #sidebar aside ul#menu-directories.menu li, aside ul.free_reports li, ul#menu-top-topics li {
        font-size: 1.3em;
    }
}

.blog_entry header h1 {
    margin-bottom: .8rem;
}

/*to define the top of the Reveal modal */
.reveal-modal {
    top: 10px !important;
}

@media only screen and (min-width: 1020px) and (max-width: 1220px) {
    #floater.reveal-modal.small {
        width: 45%;
    }
}

@media only screen and (min-width: 900px) and (max-width: 1219px) {
    #floater.reveal-modal.small {
        width: 45%;
    }
}

@media only screen and (min-width: 640px) and (max-width: 899px) {
    #floater.reveal-modal.small {
        width: 60%;
    }
}

@media only screen and (max-width: 1024px) {
    .ssbp-wrap.ssbp--aligned-right {
        text-align: left;
    }
}

.MyAcctRightPad.myaccountlink {
    margin-top: 20px;
}

.MyAcctRightPad.myaccountlink ul li a {
    color: #094787;
}

.MyAcctRightPad.myaccountlink ul {
    margin-left: 0;
}


body.home .rr .search-field input[type="submit"] {
    width: 42px;
}

@media only screen and  (max-width: 1180px) {
    body.home #sidebar-search {
        background-color: transparent;
        padding: 0;
    }

    body.home #sidebar-search label {
        display: none;
        visibility: hidden;
    }

    body.home #sidebar-search section {
        margin: 0;
    }

    body.home .rr #sidebar-search #search-q {
        margin: 0;
    }

    body.home .rr #sidebar-search .search-field i {
        right: 35px;
    }

    body.home .rr .search-field input[type="submit"] {
        right: 25px;
    }
}

@media only screen and  (max-width: 1024px) {
    body.home .network-home ul {
        padding: 0;
        font-size: 1.20em;
    }

    body.home .network-home ul li {
        font-size: 1.0em;
    }
}

@media only screen and  (max-width: 640px) {
    body.home .network-home ul {
        padding: 10px;
    }

    body.home .rr #sidebar-search #search-q {
        margin: 10px;
        width: 100%;
    }

    body.home .rr .search-field input[type="submit"],
    body.home .rr .search-field i {
        top: 10px;
    }
}


.postmetadatatop {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 20px !important;
}

img.left {
    margin-right: 20px;
}

img.right {
    margin-left: 20px;
}

div.wp-caption.alignnone {
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 20px;
}

div.wp-caption.left, div.ee_comments {
    border: 1px solid #ccc;
    padding: 10px;
    margin-right: 20px;
    margin-bottom: 5px;
}

div.wp-caption.right {
    border: 1px solid #ccc;
    padding: 10px;
    margin-left: 20px;
    margin-bottom: 5px;
}

div.wp-caption p, div.ee_comments p {
    font-size: .9em !important;
    color: #9b080a;
    font-style: italic;
}

.imageright {
    float: right !important;
    margin: 0 0 5px 20px !important;
}


@media only screen and  (min-width: 1024px) {
    ul.large-centered,
    p.large-centered,
    h1.large-centered, h2.large-centered, h3.large-centered, h4.large-centered, h5.large-centered, h6.large-centered {
        margin: auto;
        text-align: center;
    }
}


@media only screen and  (min-width: 641px) and (max-width: 1023px) {
    ul.medium-centered,
    p.medium-centered,
    h1.medium-centered, h2.medium-centered, h3.medium-centered, h4.medium-centered, h5.medium-centered, h6.medium-centered {
        margin: auto;
        text-align: center;
    }
}


@media only screen and  (max-width: 640px) {
    ul.small-centered,
    p.small-centered,
    h1.small-centered, h2.small-centered, h3.small-centered, h4.small-centered, h5.small-centered, h6.small-centered {
        margin: auto;
        text-align: center;
    }
}

.centerpaidad {
    text-align: center;
}

.centerpaidad img {
    margin-bottom: 20px;
}

#sidebar .topic .caticons {
    padding-right: 0;
}

p.photocredit {
    text-decoration: none !important;
    color: #999 !important;
    font-style: normal !important;
}

div#maincol p.photocredit {
    font-size: 10px !important;
}

.blue select option {
    color: #004476;
}


.centerAd {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
    text-align: center;
}


@media only screen and (max-width: 640px) {
    .mobileCenter {
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 100%;
        text-align: center;
    }
}

div.table {
    display: table
}

div.tr {
    display: table-cell;
    vertical-align: middle;
}


/*Table for Topics */
ul#menu-browse-topics-menu li, ul#menu-browse-topics-menu li:hover {
    padding: 0;
    margin: 0;
    border: 0;
}

ul#menu-browse-topics-menu li table, ul#menu-browse-topics-menu li table:hover {
    width: 100%;
    margin: 0 !important;
    padding: 0;
    border: 0;
}

ul#menu-browse-topics-menu li table tr td.catImage, ul#menu-browse-topics-menu li table tr td.catImage:hover, ul#menu-browse-topics-menu li table tr td.catImage:hover a {
    width: 10%;
    valign: middle;
    padding: 0 0 0 0 !important;
    margin: 0 20px 0 0;
    border: 0;
}

ul#menu-browse-topics-menu li table tr td.caticonsdescription, ul#menu-browse-topics-menu li table tr td.caticonsdescription:hover {
    width: 88%;
    border: 0;
    font-size: 1.015em;
    line-height: 1.33em;
    padding: 0 !important;
    margin: 0;
    border: 0;
}

ul#menu-browse-topics-menu li table tr td.caticonsdescription a, ul#menu-browse-topics-menu li table tr td.caticonsdescription:hover a {
    border: 0;
    font-size: 1.015em;
    line-height: 1.33em;
    padding: 0 !important;
    padding: 0;
    border: 0;
    margin: 0;
}

ul#menu-browse-topics-menu li table tr td.caticonsdescription div {
    padding-left: 10px;
}

@media only screen and (min-width: 640px) and (max-width: 1095px) {
    ul#menu-browse-topics-menu li table tr td.catImage {
        display: none !important;
        visibility: hidden !important;
        width: 0;
    }

    ul#menu-browse-topics-menu li table tr td.caticonsdescription {
        font-size: 16px;
    }
}

/* dont align image right once viewport gets too small*/

@media only screen and (max-width: 790px) {
    .alignright {
        float: none;
        text-align: left;
    }

    div.ee_comments {
        float: none;
        max-width: 100%;
        width: 100%;
    }

}


select.picks-view option {
    background-color: white;
}

div#maincol div.entry blockquote {
    border: none;
    margin-left: 0;
    padding-left: 0
}

div#maincol div.entry blockquote p {
    font-size: 1.5em;
    font-weight: bold;
    font-style: italic;
}

@media only screen and (min-width: 0) and (max-width: 1200px) {
    /* line 229, scss/_custom.scss */
    div#maincol div.entry blockquote p {
        font-size: 1.25em;
    }
}


/* this line hides the slider until content is loaded */
.slick-slider-featured {
    visibility: hidden;
}

/* this line removes the ugly outline from the slides, and assures that all slides fit in track */
.slick-slide {
    outline: none;
    overflow: hidden;
    max-width: 774px !important;
    margin-left: 1px;
}

/* dont change slick-slide for body.home, it causes the panel to be too small*/
body.home .slick-slide {
    max-width: 780px !important;
}


body.single h5 {
    font-size: 1em;
}

.alert-box.alert p.error {
    color: white !important;
}

.alert-box.alert a {
    text-decoration: underline;
}

.alert-box.alert {
    background-color: #a11310;
}

ul.free_report_intro {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

ul.free_report_intro li a {
    font-size: 15px !important;
    text-decoration: underline;
}

ul.free_report_intro li {
    padding-bottom: 0;
}

div.frIntro {
    margin-bottom: 20px;
}

/* Gradients for floaters */

.gray-gradient-bkgd-radial {
    background: #dddddd; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #dddddd 0%, #363636 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #dddddd 0%, #363636 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #dddddd 0%, #363636 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#363636', GradientType=1); /* IE6-9 fallback on horizontal gradient */
}

.gray-gradient-bkgd-diagonal {
    background: #dddddd; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #dddddd 0%, #363636 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #dddddd 0%, #363636 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #dddddd 0%, #363636 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#363636', GradientType=1); /* IE6-9 fallback on horizontal gradient */
}

.gray-gradient-bkgd-vertical {
    background: #dddddd; /* Old browsers */
    background: -moz-linear-gradient(top, #dddddd 0%, #363636 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #dddddd 0%, #363636 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #dddddd 0%, #363636 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#363636', GradientType=0); /* IE6-9 */
}


p.penciltitle {
    font-size: 16px !important;
    font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
}

#pencilFloaterAd button.close-button {
    position: absolute;
    right: 25px;
    top: 0px;
    font-size: 20px;
    color: #fff;
    padding: 0;
    background-color: transparent;
}

.rememberme {
    font-size: 0.8em;
    margin-left: 25px;
    margin-top: -25px;
    margin-bottom: 25px;
    font-style: italic;
}


/* my account newsletter formatting */
.whatcounts-list label {
    float: left;
    width: 90%;
    display: block;
}

.whatcounts-list input {
    display: block;
    float: left;
    width: auto;
    margin-top: 4px;
}

@media only screen and  (min-width: 715px) and (max-width: 1030px) {
    .whatcounts-list label {
        float: left;
        width: 80%;
        display: block;
    }
}

@media only screen and (min-width: 412px) and (max-width: 714px) {
    .whatcounts-list label {
        float: left;
        width: 90%;
        display: block;
        margin-right: 0 !important;
    }

    ul.whatcounts-list li {
        width: 100%;
        padding-right: 0;
    }
}

@media only screen and (max-width: 411px) {
    .whatcounts-list label {
        float: left;
        width: 80%;
        display: block;
        margin-right: 0 !important;
    }

    ul.whatcounts-list li {
        width: 100%;
        padding-right: 0;
    }
}

#your-profile .UpdateProfile input {
    font-size: 13px;
    padding: 8px 10px;
}

.centerMobile, .centerLarge {
    text-align: center;
}

.large-12.columns.ofin {
    padding-right: 1em;
    padding-left: 1em;
}

.large-12.columns.ofin {
    margin-top: 10px;
}

.large-12.columns.ofin input {
    margin-bottom: .25em;
}

.ofinButton {
    margin-top: .75em;
}

#qm {
    display: none !important;
}


/* super floater megafloater */
#floater.megafloater {
    padding-top: 0;
}

#floater.megafloater .top-download-button {
    border-radius: 0 0 5px 5px !important;
    padding: 10px 25px;
    margin-bottom: 0;
}

#floater.megafloater h1 {
    color: #8f110f;
    text-shadow: 0 2px 2px #000;
    font-size: 60px;
    line-height: 1.15;
    margin: 0 0 10px 0;
}

#floater.megafloater h2 {
    color: #094787;
    text-shadow: 0 1px 1px #fff;
    line-height: 1.2;
    margin-top: 0;
    font-weight: bold;
    font-size: 1.45rem;
}

#floater.megafloater h3 {
    color: #8f110f;
    text-shadow: 0 1px 2px #fff;
    font-weight: bold;
    font-size: 1.3rem !important;
    line-height: 1;
}

@media only screen and (min-width: 800px) and (max-width: 1050px) {
    #floater.megafloater {
        width: 90%
    }

    #floater.megafloater h1 {
        font-size: 32px;
    }

    #floater.megafloater img {
        max-width: 300px;
    }
}

@media only screen and (min-width: 1051px) and (max-width: 1280px) {
    #floater.megafloater {
        width: 80%
    }

    #floater.megafloater h1 {
        font-size: 50px;
    }

    #floater.megafloater img {
        max-width: 400px;
    }
}

@media only screen and (min-width: 250px) and (max-width: 801px) {
    #floater.megafloater {
        width: 90%
    }

    #floater.megafloater h1 {
        font-size: 22px !important;
        margin-bottom: 10px;
    }

    #floater.megafloater h2 {
        font-size: 1em !important;
        margin-bottom: 10px;
    }

    #floater.megafloater h3 {
        font-size: 1em !important;
        margin-bottom: 0;
    }

    #floater.megafloater img {
        max-width: 250px;
    }
}

div.bypassbutton {
    text-align: center;
}